
/* ##################################################
   ################  MAYOR A 768px ################## */

@media only screen and (min-width: 767px) {

	/* ################################################
     ###############   F O N D O S   ################ */

	body {
        background: #eaeae8 url('../img/bg/bg-neutro.jpg') no-repeat center top;
        background-attachment: fixed !important;
        background-size: cover !important;
    }
    body.front {
        background-image: url('../img/bg/bg-base-repeat.jpg');
        background-repeat: repeat-y;
        background-position: center top;
        background-color: #eaeae8;
        background-attachment: inherit !important;
        background-size: auto !important;
    }
	body.front .bg-top {
        background-image: url('../img/bg/bg-base-top.jpg'); background-repeat: no-repeat; background-position: center top;
    }
	.node-type-event .bg-top { background-image: url('../img/bg/bg-base-event.jpg'); }

	body.node-type-static-inspires,
	body.node-type-static-inspires .bg-top {
		background-image: none;
	}

	/* ################################################
     ###############   ESTRUCTURA   ################# */

  	body, .bg-top, .header, .bg-top > .main-container { min-width: 940px; }
	.container { width: auto; max-width: 940px; }

	.node-type-static-inspires .main-container { position: relative; top: -94px; }

	.node-type-static-special-plans .main-container.container,
	.node-type-static-inspires .main-container.container {
		width: 100%; max-width: 1400px; padding: 0;
	}

	.view-favourites #pdf-control{
		text-align: center;
		color: white;
		display: inline-block;
		background-color: rgba(1, 149, 166,0.4);
		width: 50%;
		height: 345px;

	}

	.col-md-40, .col-md-60, .col-md-36, .col-md-64 { float: left; }
	.col-md-40 { width: 40%; }
	.col-md-60 { width: 60%; }
	.col-md-36 { width: 36%; }
	.col-md-64 { width: 64%; }

	.block-content-resource .col-md-64,
	.block-content-resource .col-md-36 {
		display: table-cell;
		float: none !important;
	}

	.md-padLeft-30 { padding-left: 30px !important; }
	.md-fR { float: right; }
	.md-d-inline { display: inline-block !important; }

	/* ################################################
       #########  H O M E   Y   F O O T E R   ######### */

	#block-views-static-inspires-block { width: 940px; }

	.slider-primary { width: 940px; min-height: 400px; }
	.slider-primary .slide img { width: 940px; }
	.slider-secundary .arrows a { left: -3px; width: 40px; background-size: auto;  }
	.slider-secundary .arrows > a.next { right: -3px; }

	.block-distance > div { padding: 0; }
	.block-distance .col-md-2.d1 { padding-left: 4px; }
	.block-distance .col-md-2.d2 { padding-left: 19px; }
	.block-distance .col-md-2.d3 { padding-left: 26px; }
	.block-distance .col-md-2.d4 { padding-left: 40px; }
	.block-distance .col-md-2.d5 { padding-left: 44px; }
	.block-distance .col-md-2.d6 { padding-left: 0; padding-right: 4px; }
	.block-distance .col-md-2.d6 span { float: right; }

	.events-8-results {
		padding: 25px 45px 35px;
	}
	.events-8-results .views-row {
		display: block;
		float: left;
		margin: 9px 0 4px;
	}

	.footer-top .container span { display: block; }
	.footer-links .container { width: 770px; }
	.footer-links .col-xs-6 { display: block; float: left; margin: 0; }
	.footer-bottom .col-md-4 { padding: 0; text-align: right; }
	.footer-bottom .col-md-8 { padding: 5px 0 0 !important; }

	/* ################################################
       #################   M E N U   ################## */

	.islas-container {
		height: 30px;
	}
	.islas-container .logo {
		left: 0;
	}
	.islas-container ul {
		margin-left: 159px;
		padding-top: 3px;
	}
	.islas-container li {
		font-size: 11px;
	}

	.menu-container {
		height: 55px;
	}
	.menu-container .navbar-collapse {
		position: inherit;
		padding: 0;
	}

	.header ul.menu {
		width: auto;
		margin: 0 0 0 198px;
	}
	.header ul.menu > li {
		float: left;
		width: auto;
		height: 54px;
		border: none;
	}
	.dropdown-menu {
		position: absolute;
	}
	.header ul.menu > li > .dropdown > a {
		height: 54px;
		padding: 13px 15px 0 14px;
		font-size: 20px;
		text-align: center;
	}
	.header ul.menu > li > .dropdown.open > a {
		color: #008acb;
		background-color: #FFF;
	}
	.header ul.menu > li > .dropdown.open > a:after,
	.header ul.menu > li > .dropdown.open > a:before {
		position: absolute;
		z-index: 1001;
		bottom: -12px;
		left: 50%;
		margin-left: -16px;
		content: "";
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 12px 16px 0 16px;
		border-color: #d4d5d7 transparent transparent transparent;
	}
	.header ul.menu > li > .dropdown.open > a:before {
		z-index: 1002;
		bottom: -11px;
		border-color: #FFF transparent transparent transparent;
	}

	.header .menu-container .menu-3-bloques,
	.header .menu-container .rrss .menu-bloque-auto,
	.header .menu-container .filter-lang .menu-bloque-auto {
		border: 1px solid rgba(51,51,51,0.1);
		border-top: 0;
	}
	.menu-container .menu-3-bloques .panel {
		display: table;
	}

	.bloqueUno,
	.bloqueDosTres {
		display: table-cell;
		vertical-align: top;
	}
	.bloqueDos,
	.bloqueTres {
		display: inline-block;
		vertical-align: top;
	}
	.bloqueUno {
		width: 274px;
		padding: 44px 10px 0 35px;
		background-color: #f9f7f8;
	}
	.bloqueUno > div {
		min-height: 49px;
	}

	.bloqueDos {
		width: 735px;
	}
	.menu-container .bloqueDos .col-sm-4 {
		padding-left: 15px;
		padding-right: 15px;
	}
	.menu-container .bloqueDos .col-sm-6,
	.menu-container .bloqueDos .menu-view .col-sm-6,
	.menu-container .bloqueDos .col-sm-12 {
		padding: 44px 10px 30px 47px;
	}
	.menu-container .bloqueDos .col-sm-4 {
		padding-top: 44px;
		padding-bottom: 30px;
	}


	.bloqueDos .col-sm-6 > div {
		min-height: 40px;
	}
	.bloqueDos a {
		font-size: 18px;
		line-height: 1.2em;
		color: #000;
	}

	.menu-container .nivel-1 a,
	.menu-container .nivel-1 span {
		padding-left: 15px;
		font-size: 17px;
	}
	.menu-container .nivel-1 a.close-login {
		margin: 30px 0 20px;
		padding-left: 30px;
		font-size: 17px;
		background-position: left 1px;
		background-size: auto !important;
	}
	.menu-container ul.nivel-2 li {
		min-height: 40px;
		padding: 0 0 15px;
		border-top: 0;
		background-color: transparent;
	}
	.menu-container ul.nivel-2 a {
		display: inline-block;
		padding: 0;
		font-size: 18px;
	}
	.menu-container .nivel-2 a:active {
		font-weight: 400;
		color: #1a292e;
		background-color: none;
	}

	.menu-view a {
		width: 292px;
	} 

	/* ##########################
   	   ######  COMPARTIR  ####### */

	.dropdown.actions {
		float: right;
		height: inherit;
		padding-top: 0;
		background: transparent;
	}
	.actions > div {
		display: inline-block;
		width: inherit;
	}


	.header-web .actions button,
	.header-web .actions .fakeButton {
		position: relative !important;
		top: inherit !important;
		left: inherit !important;
		width: 55px !important;
		height: 55px;
		padding: 18px 15px 15px;
		background-color: transparent !important;
		-webkit-box-shadow: none;
			    box-shadow: none;
	}

	.header-web .actions button span {
		background-image: url('../img/actions.png');
	}
	.header-web .actions .open button {
		background-color: #008bcc !important;
		-webkit-box-shadow: 1px 2px 2px 1px rgba(0,0,0,0.25);
			 	box-shadow: 1px 2px 2px 1px rgba(0,0,0,0.25);
	}
	.header-web .actions .open button span {
		background-image: url('../img/actions-movil.png');
	}
	.header-web .actions .open button:after,
	.header-web .actions .filter-lang.open button:after,
	.header-web .actions .login.open button:after {
		bottom: -6px;
		z-index: 1001;
		border-width: 6px 27px 0 27px;
		border-color: #008bcc transparent transparent transparent;
	}
	.header-web .actions .open button:before,
	.header-web .actions .filter-lang.open button:before,
	.header-web .actions .login.open button:before {
		bottom: -8px;
		z-index: 1001;
		border-width: 8px 29px 0 29px;
		border-color: #000 transparent transparent transparent;
		opacity: 0.25;
	}

	.header-web .actions .search.open button {
		background-color: transparent !important;
		-webkit-box-shadow: none;
			 	box-shadow: none;
	}
	.header-web .actions .search.open button span {
		background-image: url('../img/actions.png');
	}
	.header-web .actions .search.open button:after,
	.header-web .actions .search.open button:before,
	.header-web .actions button span:before {
		display: none;
	}

	.actions .rrss .col-sm-6 {
		padding: 40px !important;
	}
	.actions .rrss .menu-bloque-auto {
		position: relative;
		max-width: 825px;
		left: 80px;
	}
	.actions .rrss li {
		width: 93px;
	}

	.actions .filter-lang .menu-bloque-auto {
		position: relative;
		max-width: 645px;
		left: 170px;
	}
	.actions .filter-lang a {
		padding: 7px 30px 7px 0;
		text-align: right;
	}

	.actions .login .col-md-6, 
	#register-login .col-md-6 { 
		padding: 40px 50px !important;
	}
	.actions .login .recuadro {
		min-height: 165px;
	}

	.header-web .actions .search button {
		width: 41px !important;
		padding-right: 0;
	}

	/* ################################################
       #################   BUSCADOR   ################# */

	.header-web .search-container {
		position: absolute;
		top: -55px;
		left: 50%;
		height: 55px;
		width: 740px;
		margin-left: -270px;
		border: none;
	}
	.header-web .search-container input[type="text"] {
		width: 600px;
		font-size: 28px;
	}
	.header-web .search-container .search-close {
		display: inline-block;
	}

	/* ################################################
	   ###########   LISTADOS - RECURSOS   ############ */

	.block-image-video h1 { position: absolute; bottom: 16px; max-width: 100%; padding: 0 3%; font-size: 71px; line-height: 76px; font-weight: 500; }

	.selector-resources li { width: 134px; }
	.selector-resources li:first-child { width: 136px; }

	.node-type-resource-type .view-filters { padding-bottom: 0; }
	.node-type-resource-type #list-mansory-scrollInfinite { padding-left: 0; }

	/* ################################################
   	 ############  RECURSOS > PLAYA   ############### */

  	#resource-weather { top: 35px; bottom: auto; }

	.block-service:after {
		position: absolute; z-index: 1; top: 0; left: 30%; margin-left: -13px;
		content:""; width: 0; height: 0;
		border-style: solid; border-width: 9px 12px 0 12px; border-color: #FFF transparent transparent transparent;
	}

	.col-md-36 .block-service:after {
		top: 40px; left: 0; margin-left: -2px;
		border-width: 13px 0 13px 10px;
		border-color: transparent transparent transparent #FFF;
	}

	#map-labels { display: inline-block; }

	h4.title-block { padding-left: 0; }
	.block-banners-inspirate .col-xs-12 img { margin: 0 0 0 4%; width: 96%; }

	.block-content-resource .col-md-36 .linkAppPdf {
		position: absolute; bottom: 0;
	}

	.view-banners a.banner-banner_313_free,
	.view-banners a.banner-banner_313x306 { 
	 	width: 33.3333%;
	}

	.block-list .box > span {
		width: 235px;
	}
	.block-list span.image { 
		width: 233px;
	}
	
	/* ################################################
   	 ##############   E V E N T O S   ############### */

	.divMoreBottom a.more { bottom: 0; }
	.node-type-event-type #list-mansory-scrollInfinite { padding: 0; }

	.event-0 { width: 25%; }
	.event-1 { max-width: 940px; }
	.event-1 .eventImg, .event-1 .eventText { display: inline-block; float: left;  width: 50%; }
	.event-profile .eventImg, .event-profile .eventText { width: 50%; float: none; }
	.event-1 .eventText { padding: 15px 10px 25px 35px; }
	.event-1 .lineSemi:after {
		bottom: auto; top: 50%; right: 0; margin: -13px 0 0;
		border-style: solid; border-width: 13px 8px 13px 0; border-color: transparent #ffffff transparent;
	}
	.event-profile .eventText { padding: 30px 22px 70px; }

  /* ################################################
     ##############    DIRECTORIO   ################# */

	.view-directory #list-mansory-scrollInfinite { width: inherit; }
	.directory .dir.col-md-6 { max-width: 470px; }
	.directory .dir-top { width: 470px; }
	.directory .dir-body .col-xs-8, .directory .dir-body .col-xs-4  { min-height: 206px; }

	/* ################################################
   	 ###############    H  U  B     ################# */

   	#page-hub h1 { padding: 0; }
   	#page-hub .view-summary { padding: 20px 25px 38px; }

   	#page-hub #view-hub .hub-header { height: 80px; }
   	#page-hub #view-hub .inlineBlock h3 { padding: 0 0 0 25px; }
   	#page-hub #view-hub #hub-youtube { padding-left: 0; }
   	#page-hub #view-hub #hub-youtube .hub-preview { float: left; }

   	#page-hub #view-hub .bloque .col-md-6 { padding-left: 15px; padding-right: 15px; }
   	#page-hub #view-hub .hub-fb .hub-preview { padding-left: 60px; }
	#page-hub #view-hub > .bloque.hub-ig { padding: 28px 35px 50px; }
	#page-hub #view-hub .hub-images { padding-left: 0; }

	#view-hub .hub-preview { padding: 15px 15px 0 60px; background: url('../img/social/avatar_tw.png') no-repeat left 16px; }

	.idioma-cs #view-hub .hub-preview { background-image: url('../img/social/avatar_cs.png'); }
	.idioma-en #view-hub .hub-preview { background-image: url('../img/social/avatar_en.png'); }
	.idioma-nl #view-hub .hub-preview { background-image: url('../img/social/avatar_nl.png'); }
	.idioma-da #view-hub .hub-preview { background-image: url('../img/social/avatar_da.png'); }
	.idioma-fi #view-hub .hub-preview { background-image: url('../img/social/avatar_fi.png'); }
	.idioma-pl #view-hub .hub-preview { background-image: url('../img/social/avatar_pl.png'); }
	.idioma-nb #view-hub .hub-preview { background-image: url('../img/social/avatar_nb.png'); }
	.idioma-pt-pt #view-hub .hub-preview { background-image: url('../img/social/avatar_pt-pt.png'); }
	.idioma-de #view-hub .hub-preview { background-image: url('../img/social/avatar_de.png'); }
	.idioma-fr #view-hub .hub-preview { background-image: url('../img/social/avatar_fr.png'); }
	.idioma-sv #view-hub .hub-preview { background-image: url('../img/social/avatar_sv.png'); }
	.idioma-ru #view-hub .hub-preview { background-image: url('../img/social/avatar_ru.png'); }
	.idioma-it #view-hub .hub-preview { background-image: url('../img/social/avatar_it.png'); }
	.idioma-hu #view-hub .hub-preview { background-image: url('../img/social/avatar_hu.png'); }

	#view-hub .hub-fb .hub-preview { padding-left: 50px; background-image: url('../img/avatar_fb.png'); }
	#view-hub .hub-vk .hub-preview { padding-left: 50px; background-image: url('../img/avatar_vk.png'); }

	#page-hub .hub-blog {
		width: auto !important;
		padding: 22px 35px 80px !important; 
	}
	#page-hub .hub-blog .view-blog {
		width: auto !important;
	}
	#page-hub .hub-blog-header a.texto {
		display: inline-block;
		padding: 10px 0 0 15px;
	}
	#page-hub .view-blog .blog-box {
		float: left !important;
	}
	#page-hub .view-blog .blog-img:before {
		display: none;
	}

	/* ################################################
   	 ############  MODAL (FANCYBOX)   ############### */

	.modal-lg { width: 940px; }


	/* ################################################
   	   ###############   TRAVELOGUE   ################# */

  	/* ### TRAVELOGUE FICHA ### */

	.node-type-travelogue .main-container {
		padding: 40px 15px;
	}

	.travelogue {
		width: 910px;
		height: 890px;
		padding: 70px 0;
	}
	.travelogue a.travelogue-close {
		width: 32px; height: 32px;
		background-size: 16px 16px;
	}
	.travelogue-footer .travelogue-rrss {
		text-align: right;
	}

	/* ### TRAVELOGUE PROMO ### */

	.travelogue-promo {
  	min-height: 1096px;
		padding: 66px 145px 0;
		background: url('../img/cuadernos/cuaderno.png') no-repeat center top;
	}

	.travelogue-promo p {
  	padding: 0;
  }
	.travelogue-promo .link-bases-promocionales {
		position: absolute;
		bottom: 35px;
		left: 0;
		right: 0;
	}
	.travelogue-promo h3,
	.travelogue-promo h3 small,
	.travelogue-promo p,
	.travelogue-promo .link-bases-promocionales a,
	.travelogue-promo.travelogue-promo-winners .col-sm-3 {
		color: #0C425A;
	}

	/* ### TRAVELOGUE PROMO > WINNERS ###*/

	.travelogue-promo.travelogue-promo-winners {
		min-height: 1200px;
		padding: 40px 145px 0;
		background-image: url('../img/cuadernos/cuaderno-winners.png');
	}
	.travelogue-promo.travelogue-promo-winners .col-sm-3 {
		min-height: 50px;
		padding-left: 20px;
		padding-right: 0;
		padding-bottom: 10px;
		text-align: left;
	}

	/* ################################################
   	 ########   S T A T I C - I F R A M E   ######### */

	.node-type-static-iframe .main-container.container {
		margin: -124px 0 0;
		padding: 124px 0 0;
	}

	/* ################################################
   	 ###########    E R R O R   4 0 4    ############ */

	.fourofour h1 { margin: 150px 0 0; font-size: 135px; }
	.fourofour.fourothree h1 { font-size: 100px; }
	.fourofour h4 { margin: 10px 0 87px; font-size: 29px; font-weight: 400; }

	/* ################################################
   	 ############   G U I A  V A C I A   ############ */

	.guide-empty .computer {
		width: 940px;
		height: 510px;
		background-size: auto;
	}
	.guide-empty .computer:after {
		top: 325px; left: 292px;
		width: 231px; height: 163px;
		background-image: url('../img/guide-arrow.png');
	}
	.guide-empty .computer a {
		position: absolute;
		top: 433px;
		left: 541px;
		cursor: default;
	}

	/* ### IFRAME PLAYISTAS ### */

	.node-type-static-iframe iframe.playistas{
		width: 810px;		
		height: 2032px;
		margin-left: 65px;
	}

}

/* ##################################################
   ################  MAYOR A 1400px ################# */

@media only screen and (min-width: 1400px) {

	/* body, */
    body.front, .bg-footer, .bg-top, .bg1400  {
		background-size: 100% auto !important;
	}

}


/* ##################################################
   ################  MENOR A 768px ################## */

@media only screen and (max-width: 767px) {

	body {
		background-size: 100% auto;
	}

	.bc-pad ul.breadcrumb {
			padding: 15px;
	}

	/* ### TAVELOGUE ### */
	.travelogue {
		min-height: 415px;
		padding: 35px;
	}
	.travelogue .slider-travelogue .arrows a.previous {
		left: -30px;
	}
	.travelogue .slider-travelogue .arrows a.next {
		right: -30px;
	}
	.travelogue .slider-secundary,
	.travelogue .slider-secundary .bx-viewport,
	.travelogue .slider-secundary .slider-container {
		height: 375px !important;
	}
	.travelogue .slider-secundary .slider-container {
		width: 10000% !important;
	}
	.travelogue .slider-secundary .slider-container .slide {
		height: 750px;
		margin-top: -188px;
		overflow: hidden;
		scale: 0.5;
		-moz-transform: scale(0.5);
            -webkit-transform: scale(0.5);
            -o-transform: scale(0.5);
            -ms-transform: scale(0.5);
            transform: scale(0.5);
	}

	.travelogue .slider-secundary .slider-container .slide img {
		height: auto !important;
	}
}

/* ####################################################
   ########  > 768 AND < 980 | PUBLICACIONES  ######### */

@media only screen and (min-width: 767px ) and (max-width: 991px) {

	.item-pub.item-pub-app {
		min-height: 362px;
	}
	.item-pub.item-pub-app > img,
	.item-pub.item-pub-pdf > img {
		margin-bottom: 140px;
	}
	.item-pub.item-pub-fol > img {
		margin-bottom: 85px;
	}

}